@charset "EUC-JP";
/* ==== Update 2006.2.10 ==== */

/* ==== Basic Setup ==== */

body{
	color:#333;
	background-color:#FFF;
	margin:0;
	padding:0;
	font-size:100%;
}

body,h1,h2,h3,h4,h5,h6,div,p,th,td,ul,ol,li,dl,dt,dd{
	color:#333;
}

h1,h2,h3,h4,h5,h6{
	margin:0;
	padding:0;
	font-size:100%;
}

a:link{ color:#33C; }

form{
	margin:0;
	padding:0;
}

/* ==== Basic Layout ==== */

#wrap{
	margin:0;
	padding:0;
}

#content{
	margin-bottom:20px;
	padding:0;
}

#leftnavi{
	width:240px;
	margin-right:10px;
	margin-bottom:20px;
	padding:0;
}

#rightnavi{
	width:240px;
	margin-left:10px;
	margin-bottom:20px;
	padding:0;
}

#upperright{
	margin-left:10px;
	padding:0;
}

/* ==== Service header ==== */

#servheader{}
#servheader table#introduction{ margin-top:2px; margin-bottom:2px; }
#servheader td.back-is{ white-space:nowrap; }
#servheader td.back-is a{ color:#999; }
#servheader td.introtxt{ color:#ADAAA3; text-align:right; }
#servheader td.search{ height:24px; white-space:nowrap; text-align:right; }

#servheader td.regi{
	height:30px;
	border-top:1px solid #F8995A;			/* color change (Service Color Only) */
	text-align:right;
}

/* ==== Service Tab ==== */

#tab{ border-bottom:4px solid #026; }	/* color change */

#tab td.help{ padding:0 0 3px; white-space:nowrap; text-align:right; }

/* ==== Corner header ==== */

div#cheader{
	margin-bottom:5px;
}

table.cheader{
	border-bottom:1px solid #CCC;
}

#ctitle{
	height:37px;
}

/* ==== Corner navi(basic) ==== */
/* header */
#cnavi{}

#cnavi a.cl:hover{ background:#FFF; }	/* Highlight Color */
td#on strong{ background:#DDD; }		/* Current Corner Color */
#on a.cl:hover{ background:#DDD; }		/* Current Corner Color */
#on a.cl{ color:#333 }
#cnavi td.vl{ color:#CCC; }

/* footer */
#fcn-frame{
	margin-top:10px;
	border-top:1px solid #999; 
}

#fcn-frame #fcnavi{ margin:6px 0 0; }
#fcnavi td.colon{ color:#333; font-weight:bold; }
#on-fcn a.cl{ color:#333; }
#fcnavi td.vl{ padding:0 2px; color:#666; }

/* ==== Urgency Announcement ==== */

#announce{
	width:95%;
	margin-top:5px;						/* Don't write collectively.(for Opera) */
	padding-bottom:4px;
	line-height:100%;
	text-align:left;
}

/* ==== Crumb list ==== */

#crumb{
	width:95%;
	margin-top:5px;						/* Don't write collectively.(for Opera) */
	padding-bottom:4px;
	line-height:100%;
	text-align:left;
}

/* ==== AD relation(basic) ==== */

#banner{ margin:1px 0 7px; }

#rect{ width:240px; margin-bottom:15px; }
/*#upperright #rect{ width:240px; margin:0; }*/

.prtxt{ width:auto; margin-bottom:10px; }

/* ==== Error Message ==== */

#errorm{ margin-top:15px; color:#900; }
#errorcm{ margin-top:10px; line-height:120%; }
#errorlink{ margin-top:10px; }

/* ==== Local Footer(Copyright) ==== */

div#localfooter{
	margin-top:6px;
	padding:0;
	width:98%;
}

#localfooter p{
	line-height:130%;
	font-size:10px;
	text-align:left;					/* for old Browser */
}

/* ==== Service link ==== */

div#servlinlk{
	margin-top:6px;
	padding:0;
	width:100%;
	text-align:left;
}

#servlinlk p{
	font-size:10px;
	line-height:140%;
	color:#999;
}

#servlinlk p a{
	color:#888;
	white-space:nowrap;
}

#servlinlk span{
	color:#333;
	font-weight:bold;
}

/* ==== Global Footer ==== */

div#globalfooter{
	margin-top:10px;					/* Don't write collectively.(for Opera) */
	margin-bottom:10px;
	padding:0;
	width:100%;
}

#globalfooter ul{
	text-align:left;					/* for old Browser */
}

#globalfooter p{
	line-height:130%;
	font-size:10px;
	text-align:left;					/* for old Browser */
}
